<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Taller de Edición Digital — Ibero</title>
    <meta charset="utf-8" />
    <meta name="application-name" content="Taller de Edición Digital — Ibero">
    <meta name="description" content="En este repositorio se encuentran los archivos de trabajo finales del taller de edición impartido para la Ibero.">
    <meta name="keywords" content="book ebook foss libre-software format markdown html epub pdf mobi latex tex culture free culture philosophy">
    <meta name="viewport" content="width=device-width user-scalable=0">
    <link type="text/css" rel="stylesheet" href="css/styles.css">
  </head>
  <body>
    <header>
      <h1>Taller de Edición Digital — Ibero</h1>
    </header>
    <section>
      <ul>
        <li><p>todo:
          <a href="src/todo/archivos-madre/md/todo.md">MD</a>
          <a href="src/todo/archivos-madre/md/todo.html">HTML</a>
          <a href="src/todo/archivos-madre/md/todo.docx">DOCX</a>
          <a href="src/todo/archivos-madre/md/todo.pdf">PDF</a>
          <a href="src/todo/archivos-madre/md/todo_imposition.pdf">PDF Impresión</a>
          <a href="src/todo/epub-automata/epub.epub">EPUB</a>
          <a href="src/todo/epub-automata/mobi.mobi">MOBI</a>
          <a href="src/todo/epub-automata/logs/pc-analytics/analytics.html">Analítica</a>
        </p></li>
        <li><p>emiliano:
          <a href="src/emiliano/archivos-madre/md/emiliano.md">MD</a>
          <a href="src/emiliano/archivos-madre/md/emiliano.html">HTML</a>
          <a href="src/emiliano/archivos-madre/md/emiliano.docx">DOCX</a>
          <a href="src/emiliano/archivos-madre/md/emiliano.pdf">PDF</a>
          <a href="src/emiliano/archivos-madre/md/emiliano_imposition.pdf">PDF Impresión</a>
          <a href="src/emiliano/epub-automata/epub.epub">EPUB</a>
          <a href="src/emiliano/epub-automata/mobi.mobi">MOBI</a>
          <a href="src/emiliano/epub-automata/logs/pc-analytics/analytics.html">Analítica</a>
        </p></li>
        <li><p>introfernanda:
          <a href="src/introfernanda/archivos-madre/md/introfernanda.md">MD</a>
          <a href="src/introfernanda/archivos-madre/md/introfernanda.html">HTML</a>
          <a href="src/introfernanda/archivos-madre/md/introfernanda.docx">DOCX</a>
          <a href="src/introfernanda/archivos-madre/md/introfernanda.pdf">PDF</a>
          <a href="src/introfernanda/archivos-madre/md/introfernanda_imposition.pdf">PDF Impresión</a>
          <a href="src/introfernanda/epub-automata/epub.epub">EPUB</a>
          <a href="src/introfernanda/epub-automata/mobi.mobi">MOBI</a>
          <a href="src/introfernanda/epub-automata/logs/pc-analytics/analytics.html">Analítica</a>
        </p></li>
        <li><p>miguelvives:
          <a href="src/miguelvives/archivos-madre/md/miguelvives.md">MD</a>
          <a href="src/miguelvives/archivos-madre/md/miguelvives.html">HTML</a>
          <a href="src/miguelvives/archivos-madre/md/miguelvives.docx">DOCX</a>
          <a href="src/miguelvives/archivos-madre/md/miguelvives.pdf">PDF</a>
          <a href="src/miguelvives/archivos-madre/md/miguelvives_imposition.pdf">PDF Impresión</a>
          <a href="src/miguelvives/epub-automata/epub.epub">EPUB</a>
          <a href="src/miguelvives/epub-automata/mobi.mobi">MOBI</a>
          <a href="src/miguelvives/epub-automata/logs/pc-analytics/analytics.html">Analítica</a>
        </p></li>
        <li><p>montse:
          <a href="src/montse/archivos-madre/md/montse.md">MD</a>
          <a href="src/montse/archivos-madre/md/montse.html">HTML</a>
          <a href="src/montse/archivos-madre/md/montse.docx">DOCX</a>
          <a href="src/montse/archivos-madre/md/montse.pdf">PDF</a>
          <a href="src/montse/archivos-madre/md/montse_imposition.pdf">PDF Impresión</a>
          <a href="src/montse/epub-automata/epub.epub">EPUB</a>
          <a href="src/montse/epub-automata/mobi.mobi">MOBI</a>
          <a href="src/montse/epub-automata/logs/pc-analytics/analytics.html">Analítica</a>
        </p></li>
        <li><p>nohemi:
          <a href="src/nohemi/archivos-madre/md/nohemi.md">MD</a>
          <a href="src/nohemi/archivos-madre/md/nohemi.html">HTML</a>
          <a href="src/nohemi/archivos-madre/md/nohemi.docx">DOCX</a>
          <a href="src/nohemi/archivos-madre/md/nohemi.pdf">PDF</a>
          <a href="src/nohemi/archivos-madre/md/nohemi_imposition.pdf">PDF Impresión</a>
          <a href="src/nohemi/epub-automata/epub.epub">EPUB</a>
          <a href="src/nohemi/epub-automata/mobi.mobi">MOBI</a>
          <a href="src/nohemi/epub-automata/logs/pc-analytics/analytics.html">Analítica</a>
        </p></li>
        <li><p>paloma:
          <a href="src/paloma/archivos-madre/md/paloma.md">MD</a>
          <a href="src/paloma/archivos-madre/md/paloma.html">HTML</a>
          <a href="src/paloma/archivos-madre/md/paloma.docx">DOCX</a>
          <a href="src/paloma/archivos-madre/md/paloma.pdf">PDF</a>
          <a href="src/paloma/archivos-madre/md/paloma_imposition.pdf">PDF Impresión</a>
          <a href="src/paloma/epub-automata/epub.epub">EPUB</a>
          <a href="src/paloma/epub-automata/mobi.mobi">MOBI</a>
          <a href="src/paloma/epub-automata/logs/pc-analytics/analytics.html">Analítica</a>
        </p></li>
        <li><p>programando-libreros:
          <a href="src/programando-libreros/archivos-madre/md/programando-libreros.md">MD</a>
          <a href="src/programando-libreros/archivos-madre/md/programando-libreros.html">HTML</a>
          <a href="src/programando-libreros/archivos-madre/md/programando-libreros.odt">ODT</a>
          <a href="src/programando-libreros/archivos-madre/md/programando-libreros.pdf">PDF</a>
          <a href="src/programando-libreros/archivos-madre/md/programando-libreros_imposition.pdf">PDF Impresión</a>
          <a href="src/programando-libreros/epub-automata/epub.epub">EPUB</a>
          <a href="src/programando-libreros/epub-automata/mobi.mobi">MOBI</a>
          <a href="src/programando-libreros/epub-automata/logs/pc-analytics/analytics.html">Analítica</a>
        </p></li>
        <li><p>samantha:
          <a href="src/samantha/archivos-madre/md/samantha.md">MD</a>
          <a href="src/samantha/archivos-madre/md/samantha.html">HTML</a>
          <a href="src/samantha/archivos-madre/md/samantha.docx">DOCX</a>
          <a href="src/samantha/archivos-madre/md/samantha.pdf">PDF</a>
          <a href="src/samantha/archivos-madre/md/samantha_imposition.pdf">PDF Impresión</a>
          <a href="src/samantha/epub-automata/epub.epub">EPUB</a>
          <a href="src/samantha/epub-automata/mobi.mobi">MOBI</a>
          <a href="src/samantha/epub-automata/logs/pc-analytics/analytics.html">Analítica</a>
        </p></li>
        <li><p>sofia:
          <a href="src/sofia/archivos-madre/md/sofia_todo.md">MD</a>
          <a href="src/sofia/archivos-madre/md/sofia_todo.html">HTML</a>
          <a href="src/sofia/archivos-madre/md/sofia_todo.docx">DOCX</a>
          <a href="src/sofia/archivos-madre/md/sofia_todo.pdf">PDF</a>
          <a href="src/sofia/archivos-madre/md/sofia_todo_imposition.pdf">PDF Impresión</a>
          <a href="src/sofia/epub-automata/epub.epub">EPUB</a>
          <a href="src/sofia/epub-automata/mobi.mobi">MOBI</a>
          <a href="src/sofia/epub-automata/logs/pc-analytics/analytics.html">Analítica</a>
        </p></li>
        <li><p>xime:
          <a href="src/xime/archivos-madre/md/xime.md">MD</a>
          <a href="src/xime/archivos-madre/md/xime.html">HTML</a>
          <a href="src/xime/archivos-madre/md/xime.docx">DOCX</a>
          <a href="src/xime/archivos-madre/md/xime.pdf">PDF</a>
          <a href="src/xime/archivos-madre/md/xime_imposition.pdf">PDF Impresión</a>
          <a href="src/xime/epub-automata/epub.epub">EPUB</a>
          <a href="src/xime/epub-automata/mobi.mobi">MOBI</a>
          <a href="src/xime/epub-automata/logs/pc-analytics/analytics.html">Analítica</a>
        </p></li>
      </ul>
    </section>
    <footer>
      <p class="left no-indent">Última modificación de esta página: 2019/11/20.</p>
    </footer>
  </body>
</html>
